﻿body {border-style: none; 
	  background-color: #FEF2C9; 
	  font-family: Arial, Helvetica, sans-serif; 
	  font-size: 14px;
	  }
p {margin: 0px 2px 2px;
   padding: 5px;
   }
#MainTable{margin:0px auto 0px auto; 
		   width: 760px; 
		   border-spacing: 0px;
		   }
#MainTableText{padding: 0px 25px 0px 25px;
		   	  }	  
#MainTableRightText{padding: 0px 25px 0px 0px;
		   	  }	  
#MainTableLeftText{padding: 0px 0px 0px 25px;
		   	  }
#MainTableHeading{font-size: xx-large; color: #FF0000;
		   	  }	  		   	  	  
#BannerTop {border-left: 1px solid #000000; 
		    border-right: 1px solid #000000; 
		    border-top: 1px solid #000000; 
		    border-bottom: 1px none #000000; 
		    text-align: center; 
		    background-image: url('../Common/Images/background.gif');
		    }
#BannerBottom{border: 1px solid #000000; 
			  background-image: url('../Common/Images/Bar2.gif');
			  }
#BannerLogo {border-style: none; 
	   float: left; 
	   margin-left: 4px; 
	   height: 126px; 
	   width: 238px;
	   }
#BannerName{border-width: 0px;
	border-style: none;
	margin-left: 21px; 
				height: 116px; 
				width: 220px;
			}
#ButtonBackground{background-image: url('../Common/Images/background.gif')
				 }
#FirstButton {border-style: none; 
			  width: 75px; 
			  height: 21px; 
			  margin-top: 4px; 
			  margin-left: 24px;
			  }
#NextButton {border-style: none; 
			  width: 75px; 
			  height: 21px; 
			  margin-top: 4px; 
			  }
#FooterTop{border: 1px solid #000000; 
		   background-image: url('../Common/Images/Bar3.gif');
		   }
#FooterBottom{border-left: 1px solid #000000; 	
			  border-right: 1px solid #000000; 
			  border-top: 1px none #000000; 
			  border-bottom: 1px solid #000000; 
			  background-image: url('../Common/Images/background.gif'); 
			  font-size: 10px; 
			  height: 21px;
			  }
.theader {margin: 0px 2px 2px;
		  padding: 5px;
		  font-size: 14px;
		  text-align: center;
		  font-family: Arial,Helvetica,sans-serif;
		  color: rgb(0, 0, 255);
		  }

.tbody {margin: 0px;
		font-size: 12px;
		padding-top: 5px;
		text-align: left;
		}
		
h1 {margin: 0px 2px 2px;
	font-size: 14px;
	padding-top: 10px;
	}
	
p {margin: 0px 2px 2px;
   padding: 5px;
   font-size: 14px;
   font-family: Arial,Helvetica,sans-serif;
   }

.BoldText {font-family: Arial,Helvetica,sans-serif;
		   font-size: 12px;
		   font-weight: bold;
		   }
